{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "help.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1016,
    "lastModificationSignature": "6e56efa09b2ce5e4e3084d15504b300c43ad5529ae841d5420a34cc32f645263",
    "height": 32
  }
}